.container {
	margin-right: auto;
	margin-left: auto;
	max-width: 100%;
}

.entry_content ul,
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.col-md-6 {
	width: 100%;
}
section {
	overflow: inherit;
}

#main_section {
	text-align: center;
	margin: 120px 0 60px;
}

.main_text {
	position: relative;
}
.main_text h1 {
	font-weight: bold;
	font-size: 72px;
	line-height: 100%;
	color: #001e41;
	position: relative;
	max-width: 800px;
	margin: 0 auto;
}

.main_text h1:after,
.main_text h1:before {
	content: "";
	width: 152px;
	height: 152px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/reviews/quotes.svg);
}
.main_text h1:before {
	right: 0;
	background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/reviews/quotes2.svg);
}

.container_games {
	margin-bottom: 80px;
}

ul.response_client {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
}

ul.response_client > li {
	display: inline-block;
	width: 50%;
	padding: 0 15px;
	margin: 0 0 30px 0;
}
ul.response_client .author_review {
	display: flex;
	align-items: center;
	padding-top: 20px;
	position: relative;
}

ul.response_client > li {
	display: inline-block;
	width: calc(50% - 22px);
	padding: 20px;
	margin: 22px;
	margin-left: 0;

	background: #ffffff;
	border: 1px solid #b0d4f5;
	box-sizing: border-box;
	border-radius: 4px;
	font-style: normal;
	font-weight: normal;
	color: #7d7d7d;
	font-weight: normal;
	font-size: 18px;
	line-height: 160%;
}
ul.response_client > li:nth-child(2n + 2) {
	margin-right: 0;
	margin-left: 22px;
}

ul.response_client > li a {
	color: #0e77f1;
}

ul.response_client .author_info {
	font-weight: 600;
	font-size: 20px;
	line-height: 160%;
	display: flex;
	flex-direction: column;
}

ul.response_client .author_position {
	color: #001e41;
}
ul.response_client span.author_img {
	width: 120px;
	margin-right: 15px;
	position: relative;
	height: 120px;
	display: inline-flex;
	align-items: center;
	flex-shrink: 0;
	justify-content: flex-start;
}
.aligncenter {
	clear: both;
}

.entry_content_single img {
	max-width: 100%;
	object-fit: contain;
}

ul.response_client span.author_img img {
	box-shadow: none;
	margin: 0;
	max-height: 90%;
}

ul.response_client .author_review span.author_img + br {
	display: none;
}

ul.response_client .author_review ~ * {
	font-size: 16px;
}

section.form {
	padding: 56px 0 0;
}

#payment {
	text-align: center;
	padding: 0;
	color: #353535;
	line-height: 22px;
	margin-bottom: 40px;
}
.entry_content_single h3 {
	margin: 0;
	padding: 20px 0;
}

#payment .header {
	font-size: 48px;
	line-height: 120%;
	text-transform: none;
	color: #001e41;
	margin-bottom: 20px;
	margin-top: 0;
	padding: 0;
	font-weight: 700;
	/* text-align: left; */
}
#payment .cont {
	font-size: 16px;
	text-align: center;
	line-height: 110%;
	display: inline-block;
	max-width: 980px;
	color: #001e41;
}

section.form .row {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.form-button-wrapper {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	width: 100%;
	/* margin-bottom: 160px; */
	background: #ffffff;
}

.form-button-wrapper button {
	height: 60px;
	padding: 0 60px;
	width: auto;
	font-weight: 600;
	font-size: 24px;
	line-height: 130%;
	color: #ffffff;
	text-transform: none;
	background: #0e77f1;
	border-radius: 8px;
	transition: 0.3s;
}

.form-button-wrapper button:hover,
.form-button-wrapper button:active,
.form-button-wrapper button:focus {
	text-decoration: none;
	background: #0d70e3;
}
#counting {
	position: relative;
	text-align: center;
	margin: 160px 0 160px;
}

#counting .welc.plerdy-clients_title {
	font-weight: bold;
	font-size: 48px;
	line-height: 120%;
	text-transform: none;
	margin-top: 40px;
	margin-bottom: 60px;
	color: #001e41;
}

.form .plerdy-clients {
	max-width: 100%;
	padding-bottom: 0;
}
.plerdy-clients {
	padding: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}

#counting .plerdy-clients__item {
	width: 100%;
	max-width: 160px;
	height: 64px;
	padding: 0;
	flex-shrink: 0;
	margin: 12px;
	display: flex;
	align-items: center;
	justify-content: center;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

section.form {
	padding: 0;
	margin: 0;
	margin-top: 160px;
}
section.form .row {
	display: flex;
}

@media (min-width: 1300px) {
	.container {
		width: 1254px;
	}
}

@media (min-width: 992px) {
	.col-md-12 {
		width: 100%;
	}

	.col-md-6 {
		width: 50%;
		padding: 0 15px;
	}
}

@media (max-width: 1200px) {
	.main_text h1 {
		font-size: 58px;
		line-height: 68px;
	}
	#payment .cont {
		text-align: center;
	}
}

@media (max-width: 990px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}
	.main_text h1 {
		font-size: 44px;
		line-height: 58px;
	}

	.main_text h1:after,
	.main_text h1:before {
		width: 90px;
		height: 90px;
		background-size: contain;
	}
	ul.response_client > li:nth-child(2n + 2),
	ul.response_client > li {
		margin: 20px;
		width: 100%;
		padding: 15px;
	}

	section.form {
		margin-top: 80px;
	}
	#counting {
		margin: 80px 0 80px;
	}
}

@media (max-width: 767px) {
	.main_text h1 {
		font-size: 34px;
		line-height: 48px;
	}
	.entry_content {
		margin-top: 10px;
		padding-bottom: 0;
	}
	.entry_content_single ul > li {
		margin-bottom: 0;
	}
	.entry_content_single p {
		font-size: 16px;
	}
	section.form {
		padding: 0;
	}
	#payment {
		padding: 25px 0 30px;
		margin: 0;
	}
	#payment .header {
		font-size: 32px;
	}
	#payment .cont {
		font-size: 14px;
		line-height: 22px;
	}
	#counting.howwork {
		padding: 0;
		overflow: hidden;
	}
	#counting .welc.plerdy-clients_title {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.form .plerdy-clients {
		max-width: calc(100% + 30px);
	}
	#counting .plerdy-clients__item {
		width: 50%;
		margin: 0 0 15px;
		/* padding: 0 10px !important;
		height: auto; */
	}
	.entry_content_single p {
		font-size: 16px;
	}
	section.form .row {
		flex-direction: column;
	}
}

@media (max-width: 720px) {
	section#main_section {
		margin-top: 44px;
		margin-bottom: 40px;
	}
	.plerdy-clients__item {
		padding: 10px 0 !important;
	}
	.plerdy-clients__item img {
		max-width: calc(100% - 14px);
		height: auto !important;
		min-height: 0 !important;
		min-width: 0;
	}
}

@media (max-width: 520px) {
	ul.response_client > li:nth-child(2n + 2),
	ul.response_client > li {
		margin: 15px 0;
	}
	.main_text h1:after,
	.main_text h1:before {
		width: 60px;
		height: 60px;
	}

	.form-button-wrapper button {
		height: 50px;
		padding: 0 50px;
		font-size: 20px;
	}

	ul.response_client span.author_img {
		width: 80px;
		margin-right: 15px;
		position: relative;
		height: 80px;
		display: inline-flex;
		align-items: center;
		flex-shrink: 0;
		justify-content: flex-start;
	}
}

/* new reviews */
#main_section.reviews-hero {
  margin-top: 56px;
  margin-bottom: 56px;
}

.reviews-hero__main {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 0 auto;
  color: #191B23;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
  max-width: 831px;
}

.reviews-hero .reviews-hero__title {
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 0.64px;
  margin: 0;
}

.reviews-hero .reviews-hero__info {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.reviews-hero .reviews-hero__info p {
  padding: 0;
  margin: 0;
}

.reviews-hero__bages {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}

.reviews-hero .reviews-hero__button {
  display: flex;
  padding: 12px 32px;
  justify-content: center;
  align-items: center;
  width: max-content;
  margin: 0 auto;
  border-radius: 2px;
  background-color: #0E77F1;
  color: #fff;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.08), 0px 1px 1px 0px rgba(0, 0, 0, 0.17);
  transition: all 0.3s;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.reviews-hero .reviews-hero__button:hover {
  background-color: #006DCA;
}

.reviews-hero .reviews-hero__button:active {
  background-color: #044792;
}

.container_games .reviews-list {
  display: grid;
  gap: 16px;
  grid-template-columns: repeat(1, 1fr);
  width: 100%;
}

.container_games .reviews-list li {
  width: 100%;
  border-radius: 0;
  border: none;
  padding: 0;
  margin: 0;
  color: #191B23;
  background-color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
}

.container_games .response_client.reviews-list li {
  margin: 0;
  padding: 0;
}

.reviews-list .reviews-list__item-inner {
  display: flex;
  padding: 12px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  border-radius: 12px;
  border: 1px solid #E5E5E5;
}

.reviews-list .reviews-list__review-text {
  line-height: 29px;
  height: calc(29px * 5);
  overflow: hidden;
  display: -webkit-box;
  line-clamp: 5;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  transition: all 1s;
}

.reviews-list .reviews-list__review-text.expanded {
  line-clamp: unset;
  -webkit-line-clamp: unset;
  height: auto;
  overflow: visible;
}

.reviews-list .toggle-expanded-button {
  display: flex;
  padding: 4px 0px;
  justify-content: center;
  align-items: center;
  gap: 4px;
  margin-top: 12px;
  background: none;
  border: none;
  color: #006DCA;
  font-family: "Roboto", sans-serif;
  cursor: pointer;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  border-bottom: 1px solid transparent;
  transition: all 0.3s;
  text-decoration: none;
  text-transform: none;
}

.reviews-list .toggle-expanded-button:hover {
  color: #044792;
}

.reviews-list .toggle-expanded-button:active {
  color: #044792;
  border-bottom: 1px solid #044792;
}

.container_games .reviews-list a {
  color: #006DCA;
}

.container_games .reviews-list a:hover,
.container_games .reviews-list a:active {
  color: #044792;
}

.reviews-list .toggle-expanded-button span:not(.toggle-expanded-button__text) {
  display: inline-flex;
  width: 20px;
  height: 20px;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/reviews/redoexpand_more.svg');
  mask-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/reviews/redoexpand_more.svg');
  transition: all 0.3s;
}

.reviews-list__review-text.expanded+.toggle-expanded-button span:not(.toggle-expanded-button__text) {
  transform: rotate(180deg);
}

.reviews-list .reviews-list__item-inner .author_review {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0;
  margin: 0;
  gap: 8px;
}

.reviews-list .reviews-list__item-inner .author_img {
  width: min-content;
  height: min-content;
  margin: 0;
}

.reviews-list .reviews-list__item-inner .author_img img {
  flex-shrink: 0;
  display: inline-block;
  width: 60px;
  height: 60px;
  object-fit: contain;
  object-position: center;
}

.reviews-list .reviews-list__item-inner .author_info {
  display: flex;
  flex-direction: column;
  color: #191B23;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.reviews-list .reviews-list__item-inner .author_info .author_position {
  color: #6E6E6E;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

#counting.about_counting {
  margin: 56px auto;
}

#counting.about_counting .about_counting__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  max-width: 850px;
  margin: 0 auto 24px auto;
}

#counting.about_counting .about_counting__title h2 {
  text-align: center;
  font-size: 29px;
  font-style: normal;
  font-weight: 400;
  line-height: 38px;
  margin: 0;
  padding: 0;
}

#counting.about_counting .about_counting__title p {
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
  margin: 0;
  padding: 0;
}

.bottom_blog .title-center,
.bottom_blog .title-center h2 {
  font-size: 29px;
  font-weight: 400;
  line-height: 38px;
  max-width: 100%;
}

.bottom_blog .title-center {
  margin: 0 auto 8px auto;
}

.bottom_blog .title-center h2 {
  margin: 0;
}

.bottom_blog .sub-title-center {
  margin-bottom: 24px;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
}

@media (min-width: 990px) {
  .bottom_blog .sub-title-center {
    margin-bottom: 56px;
  }

  .bottom_blog .title-center h2 {
    font-size: 36px;
    font-weight: 400;
    line-height: 45px;
  }

  #counting.about_counting .about_counting__title h2 {
    font-size: 36px;
    line-height: 45px;
  }

  #counting.about_counting .about_counting__title {
    margin: 0 auto 57px auto;
  }

  #counting.about_counting {
    margin: 96px auto;
  }

  .reviews-list .reviews-list__item-inner .author_review {
    flex-direction: row;
    gap: 20px;
    align-items: center;
  }

  .reviews-list .reviews-list__item-inner {
    padding: 24px;
  }

  #main_section.reviews-hero {
    margin-top: 96px;
    margin-bottom: 96px;
  }

  .reviews-hero .reviews-hero__title {
    font-size: 72px;
    font-style: normal;
    font-weight: 400;
    line-height: 74px;
    letter-spacing: normal;
  }

  .reviews-hero__main {
    gap: 32px;
  }

  .reviews-hero .reviews-hero__info {
    gap: 24px;
  }

  .reviews-hero__bages {
    gap: 32px;
  }

  .container_games .reviews-list {
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
}
